td {font-size:15px;}
tr{font-size:15px;}
body {font-size: 13px;}
h1{font-size:24px;}
h2{font-size:24px}
h3{font-size:20px;}
h4 {font-size:18px;} /*pamiętaj że to jest w home.php i home_s.php*/
/*h5 i h6 przeniesione do megamenu*/
p{font-size:15px;} /*tekst normalny - nie w menu 15px*/
a{font-size:15px;} /*link normalny - nie w menu 15px*/	
li{font-size:15px;}	
ol, label{font-size:16px;} /*wysokość paska menu nieklikalnego*/	
.contact-details span, .contact-details p, .post-date{font-size:15px;}	
.accessible-megamenu h2,
.accessible-megamenu h3,
.accessible-megamenu h4 {
font-size: 1.0em;}/*pierwszy tytuł po rozwinięciu*/
.accessible-megamenu .accessible-megamenu-panel > p {
font-size: 1em;}
.accessible-megamenu .accessible-megamenu-panel > ol > li > h3 > a {
font-size: 1.2em;} /*pierwszy tytuł po rozwinięciu*/
.accessible-megamenu h2 a{
font-size:0.92em;} /*Rozmiar liter menu bez najeżdżania*/
.accessible-megamenu .accessible-megamenu-top-nav-item a[aria-haspopup] {
height: 3.2em; line-height: 3.2em;} /*te wartości muszą być takie same*/
/*.hero-carousel-container article h1, h2, h3 {
    font-size: 24px;
    padding: 5px 0 10px;
}*/
.tabelaterminy td, .tabelaterminy2 td, .tabelawyniki td, .tabelawyniki2 td, .tabelamenu td, .tabelawnioski td, .tabelaszczegolowa td, .formularz2 td {
	 font-size:15px;
 }
 .tabelaterminy tr:first-child td{
font-size:14px;
 }

 
  .styled-select select {
     font-size: 16px;
 }
input, select, textarea{font-size: 16px;}








